<?php
$z[0]=Array("field","李明杰,警车,伤员,好事,医院",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","昨天(14日)上午，当事人郑先生特意给宁波市公交出租汽车有限公司打去了感谢电话。",69,189);
$z[1][4]['name']="description";
$z[2]=Array("field","男子车祸中受伤 警车开道出租车一路护送伤者",191,270);
$z[2][4]['name']="title";
$z[3]=Array("field","",272,311);
$z[3][4]['name']="writer";
$z[4]=Array("field","",313,352);
$z[4][4]['name']="source";
$z[5]=Array("field","",354,394);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　这是一起暖人的好事。</p>\r\n\n<p>　　昨天(14日)上午，当事人郑先生特意给宁波市公交出租汽车有限公司打去了感谢电话。原来，1月13日上午，孙先生在一起交通事故中，受伤了。</p>\r\n\n<p>　　这时，一辆路过的出租车停下来，带着他和其他伤员，一起去了113医院。情况紧急，路上一辆执勤的警车得知情况后，一路为他们开道，送他们去了医院。经诊断，人没事。到是发生的这些事，挺感人，孙先生特意打来了感谢电话。</p>\r\n\n<p>　　按照孙先生的提示，他们找到了当事的好出租车司机李明杰。</p>\r\n\n<p>　　1月13日上午8点左右，浙B.T1244的哥李明杰在宁波火车站接到两位客人去老庙的江南一品，途经中兴北路车管所门口时，发现左前方发生了交通事故。</p>\r\n\n<p>　　一辆白色面包车与一辆电动自行车相撞，在地上坐着一位中年女子抱着一个六七岁的孩子，孩子脸上流血。李明杰马上与车上乘客商量，“我要救人，麻烦你们换辆车乘好吗？”</p>\r\n\n<p>　　经乘客同意后，李明杰马上下车拉开车门迎伤员上车，随后急驶就近医院。</p>\r\n\n<p>　　当车辆途经通途路与朝晖路囗时，李明杰发现前方有辆警车在行驶，于是马上加大油门超上并拦住警车，李明杰告诉警察，“我车上有伤员要快送医院抢救，请你帮助我。”</p>\r\n\n<p>　　警察问他去那个医院，李明杰说去113医院。</p>\r\n\n<p>　　“那你跟紧我，马上走。”说完，那位警察打开警报，拉响警笛，为出租车引道快速驶向解放军113医院。</p>\r\n\n<p>　　车到医院后，肇事司机抱着孩子，李明杰搀着大妈送到了急诊室抢救。随后，看到自己已帮不上忙了，李明杰也离开了。李明杰自己也想不到，孙先生会特意找到公司来，说起这件事。</p>\r\n\n<p>　　李明杰说，为这事伸出援手的人，不只是他一个人，比如那位好心的警察。因为时间太冲忙，甚至都没有问，他只记得那辆警车的车牌号是浙B3976警。</p>\r\n\n<p>　　通讯员 石莹 刘小哲 记者 王健",396,1976);
$z[6][4]['name']="body";
$z[7]=Array("field","",1978,2017);
$z[7][4]['name']="litpic";

?>